Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| JTransforms 2.4
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.emory.mathcs.jtransforms.dst
Class AccuracyCheckFloatDST

    java.lang.Object
      edu.emory.mathcs.jtransforms.dst.AccuracyCheckFloatDST

    public class AccuracyCheckFloatDST

extends Object

Accuracy check of single precision DST's

Author:
  Piotr Wendykier (piotr.wendykier@gmail.com)

Method Summary
`static void` | `checkAccuracyDST_1D()`
`static void` | `checkAccuracyDST_2D()`
`static void` | `checkAccuracyDST_3D()`
`static void` | `main(String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### checkAccuracyDST_1D

    public static void checkAccuracyDST_1D()

### checkAccuracyDST_2D

    public static void checkAccuracyDST_2D()

### checkAccuracyDST_3D

    public static void checkAccuracyDST_3D()

### main

    public static void main(String[] args)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| JTransforms 2.4
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD